Subject: RE: MPEG2 cams

From: Yves Lepage <[email-masked]>
Date: Wed, 7 Jan 1998 20:17:15 -0500

Hi again,

Sorry for any excitement I might have created. At the light of new info
(namely the camera's model number), it appears it doesn't feed live MPEG
streams to the computer. Instead, it records up to 20 minutes of video
on a PCMCIA harddisk card which you can later play back to the computer
(either via file transfer or directly, I don't know).

Too bad they missed the opportunity to make this MPEG encoder truly
useful. 

You can get more info at: www.mpegcam.com

Yves Lepage